Bug 501881 - qemu-launcher.spec syntax error
qemu-launcher.spec syntax error
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu-launcher (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin-Gomez Pablo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-21 04:30 EDT by Tomas Kopecek
Modified: 2009-08-30 11:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-30 11:54:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
.spec file fix (198 bytes, patch)
2009-05-21 04:30 EDT, Tomas Kopecek
no flags Details | Diff

  None (edit)
Description Tomas Kopecek 2009-05-21 04:30:30 EDT
Created attachment 344933 [details]
.spec file fix

Description of problem:
rpm (4.7.0) in F11 doesn't work with srpm specfile complaining on wrong syntax.

Version-Release number of selected component (if applicable):
qemu-launcher-1.7.4-4.fc9.src.rpm

How reproducible:
run:
'rpmquery --specfile qemu-launcher.spec' or
'rpmbuild --rebuild qemu-launcher-1.7.4-4.fc9.src.rpm'

Steps to Reproduce:
1. rpmbuild --rebuild qemu-launcher-1.7.4-4.fc9.src.rpm

Actual results:
error:   %patch without corresponding "Patch:" tag

Expected results:
successful build

Additional info:
Fix attached
Comment 1 Bug Zapper 2009-06-09 12:13:22 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Martin-Gomez Pablo 2009-08-30 11:52:08 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=78469
Comment 3 Martin-Gomez Pablo 2009-08-30 11:54:18 EDT
This have been fix some time ago by Ville Skyttä in 1.7.4-5 version.

Note You need to log in before you can comment on or make changes to this bug.